From 13ddc974c7162196cf1d66ef407e2d6b430bf819 Mon Sep 17 00:00:00 2001
From: mustaqim <mustaqim@pm.me>
Date: Wed, 12 Jun 2019 05:53:43 +0200
Subject: [PATCH] New package: Trimage-1.0.6

---
 srcpkgs/Trimage/template | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)
 create mode 100644 srcpkgs/Trimage/template

diff --git a/srcpkgs/Trimage/template b/srcpkgs/Trimage/template
new file mode 100644
index 00000000000..14fc1d1bd1c
--- /dev/null
+++ b/srcpkgs/Trimage/template
@@ -0,0 +1,18 @@
+# Template file for 'Trimage'
+pkgname=Trimage
+version=1.0.6
+revision=1
+wrksrc="Trimage-${version}"
+build_style=python3-module
+hostmakedepends="python3"
+depends="python3 jpegoptim optipng advancecomp pngcrush python3-PyQt5"
+short_desc="Cross-platform tool for losslessly optimizing PNG and JPG files"
+maintainer="mustaqim <mustaqim@pm.me>"
+license="MIT"
+homepage="https://trimage.org/"
+distfiles="https://github.com/Kilian/Trimage/archive/${version}.tar.gz"
+checksum=60448b5a827691087a1bd016a68f84d8c457fc29179271f310fe5f9fa21415cf
+
+post_install() {
+	vlicense COPYING
+}
